import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftTilesetSelectedEvent extends Event
{
    constructor(tilesetIndex) {
        super(TilorswiftEvent.TILESET_SELECTED);
        this.tilesetIndex = tilesetIndex;
    }
}